.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fa3728e0-1189-31ec-190f-7e365bd3dde9 {
font-size: 24px !important;
padding-bottom: 24px !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-0811a33e-81bc-b065-5972-244d6f2a3536 {
.tableTitle th {
color: #ff5e00;
}

.tableDesktop td * {
text-align: justify;
color: #767676;
}

li::marker {
color: #FF5E00;
}
}.lfr-layout-structure-item-6764f927-77e9-e0d0-af76-9c5ff09a17c0 {
font-size: 24px !important;
padding-bottom: 24px !important;
padding-top: 32px !important;
}
